<!DOCTYPE html>
<html lang="en">
  <head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <meta charset="UTF-8" />
    <title>Form</title>
  </head>
  <body>
    <p><b>Navigation:</b></p>
    <form action="/lab_4" method="get">
      <button type="submit" class="btn btn-primary">lab_4</button>
    </form><br>
    <form action="" method="POST">
      {% csrf_token %}
      To: <input type="text"><br>
      From: <input type="text"><br>
      Title: <input type="text"><br>
      Message: <textarea rows="10" cols="80" placeholder="Type your message here..."></textarea><br>
      <input type="submit" value="Submit" class="btn btn-secondary">
    </form>
  </body>
</html>
